RubyGems Navigation menu

vericred 0.2.0

Client to interact with the Vericred API

Versions:

  1. 0.2.0 - December 24, 2015 (12 KB)
  2. 0.1.2 - October 26, 2015 (11.5 KB)
  3. 0.1.1 - October 19, 2015 (11 KB)
  4. 0.1.0 - October 18, 2015 (11 KB)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.10
  • guard-rspec >= 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Dan Langevin

    SHA 256 checksum:

    67d58b342f57dce6af3f8db96a4c217b897c7dfe7f78a417e08001c8d9b6bea3

    Total downloads 8,168

    For this version 3,450

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: